@charset "utf-8";

/*Technical Support SudyTech*/
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
    border: 0;
}

img {
    vertical-align: top;
}

html {
    overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
    font-style: normal;
}

[hidefocus],
summary {
    outline: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

sup,
sub {
    font-size: 83%;
}

pre,
code,
kbd,
samp {
    font-family: inherit;
}

q:before,
q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label,
summary {
    cursor: default;
}

a,
button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
    font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
    text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
    font: 13px/1 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

:focus {
    outline: 0;
}

/*备用样式表*/
.none {
    display: none;
}

.wcb {
    width: 100%;
    height: 30px;
    border: 2px dashed #97CBE0;
}

.hidden {
    visibility: hidden;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

.icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url(images/icon.png) no-repeat;
}

/*css3扩展*/
body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    z-index: 110;
    width: 100%;
    height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
}

::-webkit-input-placeholder {
    color: #ccc;
}

:-moz-placeholder {
    color: #ccc;
}

::-moz-placeholder {
    color: #ccc;
}

:-ms-input-placeholder {
    color: #ccc;
}

/**布局开始**/
body {
    line-height: 1;
    font-size: 13px;
    font-family: "PingFang", "Microsoft Yahei";
    color: #333;
}

p {
    line-height: 1.75;
}

a {
    color: #3b3b3b;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

a:hover {
    color: #095ab5;
}

/*页面尺寸*/
.wrapper {
    width: 100%;
    margin: 0 auto;
}

.wrapper .inner {
    width: 15.6rem;
    margin: 0 auto;
}

/**页面全局宽度**/
/*headtop*/

/*head开始*/
.header {
    background: #18267e url('images/head_bg.jpg') no-repeat center top;
    border-bottom: none;
    height: auto;
    line-height: inherit;
}

.header .inner {
    height: auto;
    position: relative;
}

.header .sitelogo {
    float: left;
    margin-top: 25px;
}

.header .sitelogo span {
    position: relative;
    font-size: inherit;
    font-weight: normal;
}

.header .sitelogo span a {
    color: transparent;
    margin: 0;
}

.header .sitelogo h1 {
    font-size: inherit;
    font-weight: normal;
    background: none;
    padding-left: 0px;
}

.header .sitelogo .sitetitle {
    display: inline-block;
    margin-top: 28px;
    margin-left: 10px;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}

/**站点名称**/

.header .head-left {
    float: left;
    display: inline-block;
}

.header .head-main {
    float: left;
    margin-top: 10px;
}

.header .head-right {
    float: right;
    margin-top: 12px;
    width: 200px;
}

/*rale样式*/
.site-rale {}

.site-rale ul {}

.site-rale ul li.links {
    float: left;
}

.site-rale ul li.links a {
    line-height: 35px;
    padding: 0 12px 0 12px;
    padding-left: 19px;
    font-size: 13px;
    color: #cad3d4;
    background: url(images/icon_role.png) no-repeat;
}

.site-rale ul li.links a:hover {
    color: #fff;
}

.site-rale ul li.links.i1 a {
    background-position: 0px 0px;
}

.site-rale ul li.links.i2 a {
    background-position: -90px 0px;
}

.site-rale ul li.links.i3 a {
    background-position: -187px 0px;
}

.site-rale ul li.links.i4 a {
    background-position: -269px 0px;
}

/*lang样式*/
.site-lang {}

.site-lang ul {
    float: right;
}

.site-lang ul li.links {
    float: left;
}

.site-lang ul li.links a {
    line-height: 35px;
    margin: 0px 5px;
    font-size: 13px;
    color: #cad3d4;
}

.site-lang ul li.links a:hover {
    color: #fff;
}

/*默认主导航样式*/
#nav {
    background: #004ea1;
}

#nav .inner {}

#nav .inner .wp-panel {}

/*导航*/
#nav .inner .wp-panel .wp-window {}

#nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
}

/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {
    margin: 0 auto
}

.nav .wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
}

.nav .wp-menu .menu-item.i1 {
    background: none;
}

.nav .wp-menu .menu-item a>.menu-switch-arrow {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle;
    display: none
}

.nav .wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 0 32px;
    line-height: 42px;
    color: #FFFFFF;
    font-size: 16px;
}

.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover {
    background-color: #153A7B;
    text-decoration: none;
    color: #eee;
}

.nav .sub-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 0.6rem;
    min-width: 100%;
    z-index: 100;
    background: #fff;
}

.nav .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}

.nav .sub-menu .sub-item a {
    display: block;
    color: #000;
    height: 0.5rem;
    line-height: 0.5rem;
    padding: 0 0.1rem;
    font-size: 0.15rem;
    background: none;
    text-align: center;
    font-family: 'ssb';
}

.nav .sub-menu .sub-item.hover>a,
.nav .sub-menu .sub-item a:hover {
    color: #fff;
    background-color: #153A7B;
    display: block;
}

.nav .sub-menu .sub-menu {
    left: 100%;
    top: 0px;
    z-index: 200;
    background: #fff;
}

/**主页banner开始**/
#banner {
    background: #e7e2df;
}

#banner .inner {
    width: auto;
    max-width: 1345px;
    text-align: center;
    position: relative;
}

/**主体模块样式**/
#m-container {}

#m-container .inner {}




/**自定义新闻列表**/
.news_list {}

.news_list li.news {
    line-height: 34px;
    padding-left: 0px;
}

/**标题图标**/
.news_list li.news span.news_title {
    float: left;
}

/*标题*/
.news_list li.news span.news_title img {
    vertical-align: middle;
}

.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #9C9C9C;
}

/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span {
    color: #666;
}

/*发布时间*/
.news_list li.news .news_icon {
    display: inline-block;
    margin: 0 auto;
    border: 0px solid red;
}

.news_list li.news .news_text {
    line-height: 22px;
    color: #666;
}

/*默认简介*/
.news_list li.news .news_bg {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 30px;
    background: #000;
    opacity: .7;
    filter: Alpha(opacity=70);
}

.news_list li.news p {
    line-height: 34px;
}


/*滚动Arrows */
.post-41 .slick-prev,
.post-41 .slick-next,
.post-41 .slick-prev:hover,
.post-41 .slick-next:hover {
    background: #06368A url(images/slickarrow2.png) no-repeat;
}

.slick-prev,
.slick-next,
.slick-prev:hover,
.slick-next:hover {
    height: 62px;
    width: 60px;
    background: url(images/slickarrow2.png) no-repeat;
    top: 50%;
    margin-top: -30px;
    border: 0px solid #d4d8d9;
    border-radius: 50%;
    outline: none;
}

.slick-prev {
    left: -95px;
    background-position: 0px 0px;
}

.slick-prev:hover {
    background-position: 0px 0px;
    opacity: .8;
    filter: Alpha(opacity=80);
}

.slick-prev:before {
    content: '';
}

.slick-next {
    right: -95px;
    background-position: right 0px;
}

.slick-next:hover {
    background-position: right 0px;
    opacity: .8;
    filter: Alpha(opacity=80);
}

.slick-next:before {
    content: '';
}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner {
    height: 235px;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
}

.l-banner img {
    display: none;
    height: 100%;
    vertical-align: top;
}

/**主体列表页开始**/
#l-container {}

#l-container .inner {
    padding: 25px 10px;
}

/**主体文章页开始**/
#d-container {}

#d-container .inner {
    background: none;
}

.col_menu {
    width: 300px;
    float: left;
    margin-right: -300px;
    position: relative;
}

.col_menu .l-qh {
    margin-bottom: 10px;
}

.col_menu .col_menu_head {
    background: url(images/list_col_bg.png) no-repeat center / cover;
}

/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
    font-size: 20px;
    font-weight: normal;
    color: #fff;
}

/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 0.5rem;
    padding: 0.2rem 0.05rem 0.2rem 0.3rem;
    font-size: 0.35rem;
    font-family: 'ssb';
}

/**栏目名称图标**/
.col_menu .col_menu_con {
    border: unset;
}

/*栏目列表*/
.col_list {}

.col_list .wp_listcolumn {
    border-top: 0px solid #2867A0;
    border-bottom: 0px solid #fff;
    background: #153a7b;
}

.col_list .wp_listcolumn .wp_column a {
    color: #fff;
    font-size: 0.24rem;
    font-weight: normal;
    background: none;
    border-top: 0px solid #fff;
    border-bottom: unset;
    box-sizing: border-box;
}

.col_list .wp_listcolumn .wp_column a .column-name {
    padding: 0.05rem 0.4rem 0.05rem 0.28rem;
    line-height: 0.48rem;
    width: 100%;
    box-sizing: border-box;
    background: url(images/list_col_right.png) no-repeat right 0.3rem center;
}

.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    color: #fff;
    background: #7f2c2e;
    border-left: 0.06rem solid #7f2c2e;
    background: url(images/list_col_bg.png) no-repeat center / cover;
}

.col_list .wp_listcolumn .wp_column a.selected span.column-name {
    color: #fff;
}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
    color: #454545;
    background: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #bbb;
}

.col_list .wp_listcolumn .wp_column.parent>a .column-name {
    font-weight: bold;
    color: #fff;
}

/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {
    color: #fff;
    border-top: 1px solid #eee;
    margin-top: -1px;
    font-size: 0.2rem;
}

.col_list .wp_listcolumn .sub_list a .column-name {
    display: inline-block;
    line-height: 0.28rem;
    padding: 0.15rem 0.15rem 0.15rem 0.44rem;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    font-weight: bold;
    font-weight: bold;
    color: #fff;
}

/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
    padding: 5px 10px 5px 60px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
    font-weight: bold;
    color: #0f429b;
}

/**栏目新闻**/
.col_news {
    width: 100%;
    min-height: 500px;
    float: right;
}

.col_news .col_news_box {
    margin-left: 350px;
}

.col_news_head {
    border-bottom: 1px solid #DBDBDB;
}

.col_metas .col_title {
    display: inline-block;
    float: left;
    height: 48px;
    line-height: 48px;
}

/**当前栏目**/
.col_metas .col_title h2 {
    display: inline-block;
    font-size: 18px;
    font-family: "Microsoft yahei";
    font-weight: normal;
    color: #0f429b;
}

.col_metas .col_path {
    display: inline-block;
    float: right;
    white-space: nowrap;
    height: 46px;
    line-height: 46px;
    color: #666;
}

/**当前位置**/
.col_metas .col_path a {
    color: #2F2F2F;
}

.col_news_con {
    padding: 5px 0px 10px 0px;
    margin: 0 0px;
}

.col_news_list {
    margin-top: 7px;
}

.col_news_list .wp_article_list .list_item {}

/**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}

/**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

.col_news_list .wp_entry p {
    margin-bottom: 10px;
}

.col_news_list .wp_entry table {
    margin-bottom: 4px;
}

.col_news_list .wp_entry img {
    max-width: 680px;
    _width: expression(this.width > 680 ? "680px" : this.width);
}

/**列表页文章图片大小限制**/
/**文章页**/
.infobox {
    padding: 20px 60px;
    margin: 0 auto;
    width: auto;
}

.article {
    padding-top: 10px;
}

.article h1.arti_title {
    line-height: 36px;
    font-family: "Microsoft YaHei";
    font-size: 22px;
    text-align: center;
    color: #182880;
}

/**文章标题**/
.article h2.arti_title {
    line-height: 34px;
    font-family: "Microsoft YaHei";
    font-size: 17px;
    text-align: center;
    color: #1B1B1B;
}

/**文章副标题**/
.article .arti_metas {
    padding: 10px;
    text-align: center;
    /* border-top:1px solid #ececec; */
}

.article .arti_metas span {
    margin: 0 5px;
    font-size: 12px;
    color: #787878;
}

/**文章其他属性**/
.article .entry {
    margin: 0 auto;
    overflow: hidden;
    margin-top: 10px;
}

/**文章内容**/
.article .entry .read,
.article .entry .read p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

/**阅读字体**/
.article .entry .read p {
    margin-bottom: 10px;
}

.article .entry .read img {
    margin: 0 auto;
    max-width: 940px;
    _width: expression(this.width > 940 ? "940px" : this.width);
}

/**文章阅读部分图片大小限制**/
.article .entry .read table {
    margin: 0 auto;
    border: none !important;
}

/**页脚开始**/
#footer {
    background: #18267d;
}

#footer .inner .mod {}

#footer .inner .foot-left {
    float: left;
}

#footer .inner .foot-right {
    float: right;
}

/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search {
    display: inline-block;
    position: relative;
    padding-left: 4px;
    border: 1px solid #d0d0d0;
}

.wp_search #keyword {
    width: 160px !important;
    padding: 4px 0;
    border: none;
    height: 20px;
    line-height: 20px;
    background: transparent;
    color: #fff;
}

.wp_search .search {
    width: 32px;
    height: 30px;
    border: 0px;
    background: #FFFFFF url(images/sous.png) no-repeat center;
    cursor: pointer;
    vertical-align: top;
}

/*自定义输入框*/
.searchbox {
    text-align: right;
    margin-top: 5px;
}

.wp-search {
    position: relative;
    border: 1px solid #d0d0d0;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-left: 4px;
    margin-right: 40px;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 22px;
    padding: 4px 0;
    line-height: 22px;
    background: none;
    color: #FFFFFF;
    font-size: 14px;
    border: 0;
    outline: 0;
}

.wp-search .search-btn {
    width: 32px;
    height: 32px;
    position: absolute;
    right: 0;
    top: 0%;
}

.wp-search .search-btn input.search-submit {
    width: 32px;
    height: 30px;
    border: 0;
    outline: 0;
    background: #FFFFFF url(images/sous.png) no-repeat center;
    cursor: pointer;
}

/*列表页*/

/*************************************************************
 * 特殊页面
 */
/*滚动样式*/
.wrapperinner {
    position: relative;
    z-index: 1;
    width: 100%;
    overflow: hidden;
    -ms-touch-action: none;
}

.scroller {
    position: absolute;
    z-index: 1;
    width: 750px;
    height: 160px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
}

@font-face {
    font-family: 'ssb';
    src: url('fonts/SourceHanSerifCN-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'shb';
    src: url('fonts/SourceHanSansCN-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'shr';
    src: url('fonts/SourceHanSansCN-Regular.ttf') format('truetype');
}

.line1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.line2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.line3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.line5 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.news_img {
    padding-top: 31.25%;
    position: relative;
    overflow: hidden;
}

.news_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transition: .5s;
}

li:hover .news_img img {
    transform: scale(1.1);
}

.header {
    background: #153A7B;
}

#nav {
    background: #7F2C2E;
}

.header .sitelogo {
    margin-top: 0.45rem;
    margin-bottom: 0.43rem;
}

.header .head-right {
    width: auto;
    display: flex;
    margin-top: 0.64rem;
}

.searchbox {
    margin-top: 0;
    width: 1.93rem;
}

.site-lang ul li.links a {
    line-height: 0.31rem;
    margin: 0;
    font-size: 0.16rem;
    color: #fff;
}

.site-lang ul li.links.i1 a {
    background: url(images/homeico.svg) no-repeat center left / 0.18rem;
    padding-left: 0.26rem
}

.wp-search {
    border: 1px solid #fff;
    border-radius: 0.05rem;
}

.search-btn {
    display: none
}

.wp-search .search-input {
    margin-left: 0.08rem;
    margin-right: 0.1rem;
    margin-right: 40px;
}

.wp-search .search-input input.search-title {
    color: rgba(255, 255, 255, .6);
    font-family: 'shr';
    height: 0.31rem;
    padding: 0;
    padding-left: 0.24rem;
    background: url(images/searchico.svg) no-repeat center left / 0.18rem;
    line-height: 0.31rem;
    font-size: 0.16rem;
}

.site-lang {
    margin-right: 0.27rem;
}

.nav .wp-menu .menu-item a.menu-link {
    font-family: 'ssb';
    font-size: 0.2rem;
    padding: 0 0.45rem;
    line-height: 0.6rem;
}

.nav .wp-menu {
    display: flex;
    justify-content: center;
}

.mbanner .news_list li.news {
    position: relative;
}

.mbanner .news_list li.news .new_img {
    padding-top: 31.25%;
    position: relative;
}

.mbanner .news_list li.news .new_img::after {
    content: '';
    display: block;
    width: 100%;
    bottom: 0;
    position: absolute;
    left: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, .4), transparent);
    height: 1.51rem
}

.mbanner .news_list li.news .new_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.mbanner .morebt {
    display: inline-block;
    margin-left: 0.13rem;
    padding-left: 0.2rem;
    transform: translateY(0.2rem);
    border-left: 1px solid rgba(255, 255, 255, .5)
}

.mbanner .morebt a {
    color: #fff;
    font-size: 0.16rem;
    display: inline-block;
    background: url(images/moreico.svg) no-repeat center right / 0.1rem;
    padding-right: 0.13rem;
}

.mbanner .slick-dots {
    bottom: 0.38rem;
}

.mbanner .slick-dots li {
    background: rgba(255, 255, 255, .7);
    margin: 0 0.08rem;
    width: 0.14rem;
    height: 0.14rem;
    transform: translateY(0.11rem);
}

.mbanner .slick-dots li.slick-active {
    background: url(images/dotactive.svg) no-repeat center / contain;
    width: 0.6rem;
    height: 0.25rem;
    border-radius: 0;
    transform: translateY(0rem);
}

.post-tt .tt {
    position: relative;
}

.post-tt .tt .tit {
    text-align: center;
}

.post-tt .tt .title {
    font-family: 'ssb';
    color: #003288;
    font-size: 0.42rem;
    display: inline-block;
    padding-right: 0.26rem;
    padding-bottom: 0.28rem;
    line-height: 0.6rem;
    background: url(images/titlebg.png) no-repeat center / contain;
}

.post-tt .tt .more_btn a {
    line-height: 0.2rem;
    height: 0.2rem;
    font-size: 0.18rem;
    color: #B9001D;
    font-family: 'ssb';
    display: inline-block;
    padding-right: 0.18rem;
    background: url(images/ttmore.svg) no-repeat center right / 0.08rem;
}

.post-tt .tt .more_btn {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 0.2rem;
}

.main1 {
    padding-top: 0.25rem;
}

.post-11 .tt {
    margin-bottom: 0.15rem;
}

.post-11 .list1 {
    width: 50.64%;
    float: left;
    box-shadow: 0 3px 0.1rem rgba(149, 174, 216, 0.16);
}

.post-11 .list2 {
    width: 45.9%;
    float: right;
}

.post-11 .list1 .news .news_img {
    padding-top: 66.58%
}

.post-11 .list1 .news .news_wz {
    display: flex;
    background: #fff
}

.post-11 .list1 .news .news_time {
    width: 1.5rem;
    background: #8B1C20;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}

.post-11 .list1 .news .news_time span {
    display: block;
    color: #fff;
    text-align: center;
}

.post-11 .list1 .news .news_time span.day {
    font-size: 0.48rem;
    line-height: 0.5rem;
}

.post-11 .list1 .news .news_time span.month {
    font-size: 0.14rem;
    margin-top: 0.05rem;
    line-height: 0.16rem;
}

.post-11 .list1 .news .news_title {
    width: calc(100% - 1.5rem);
    padding-right: 0.5rem;
    font-size: 0.18rem;
    font-family: 'shb';
    padding-top: 0.3rem;
    padding-left: 0.14rem;
    box-sizing: border-box;
}

.post-11 .list1 .news {}

.post-11 .list1 .slick-dots li {
    background: rgba(137, 135, 135, .2);
    height: 0.16rem;
    transform: translateY(0.03rem);
    width: 0.16rem;
    margin: 0px 0.09rem;
}

.post-11 .list1 .slick-dots li.slick-active {
    background: #06368A;
    width: 0.22rem;
    height: 0.22rem;
    transform: translateY(0);
}

.post-11 .list1 .slick-dots {
    width: auto;
    right: 0.23rem;
    bottom: 0.32rem;
}

.post-11 .list2 li.news {
    background: #fff;
    margin-bottom: 0.13rem;
    box-shadow: 0 3px 0.1rem rgba(149, 174, 216, .16);
}

.post-11 .list2 li.news a {
    display: block;
    padding-top: 0.29rem;
    padding-bottom: 0.22rem;
    padding-right: 0.25rem;
}

.post-11 .list2 li.news .news_time {
    float: left;
    padding-left: 0.3rem;
    padding-right: 0.26rem;
}

.post-11 .list2 li.news .news_time span {
    display: block;
    text-align: center;
    font-family: 'shb';
}

.post-11 .list2 li.news .news_time span.day {
    font-size: 0.4rem;
    color: #06368A;
    line-height: 0.42rem;
}

.post-11 .list2 li.news .news_time span.month {
    font-size: 0.12rem;
    color: #85A6B9;
    line-height: 0.14rem;
    margin-top: 0.1rem;
}

.post-11 .list2 li.news .news_wz {
    float: left;
    width: calc(100% - 1.04rem);
    padding-left: 0.15rem;
    position: relative;
    box-sizing: border-box;
}

.post-11 .list2 li.news .news_wz::after {
    content: '';
    display: block;
    width: 1px;
    height: 0.58rem;
    position: absolute;
    top: 0;
    left: 0;
    background: #CAD0DB;
}

.post-11 .list2 li.news .news_wz .news_title {
    font-size: 0.18rem;
    line-height: 0.22rem;
    color: #000000;
}

.post-11 .list2 li.news .news_wz .news_con {
    font-size: 0.16rem;
    line-height: 0.22rem;
    color: #8A8A8A;
    margin-top: 0.1rem;
}

.post-11 .list2 li.news:hover {
    background: linear-gradient(90deg, #06368A, #8B1C20);
}

.post-11 .list2 li.news:hover .news_time span {
    color: #fff;
}

.post-11 .list2 li.news:hover .news_wz::after {
    background: rgba(255, 255, 255, .43);
}

.post-11 .list2 li.news:hover .news_wz .news_title {
    color: #fff;
}

.post-11 .list2 li.news:hover .news_wz .news_con {
    color: rgba(255, 255, 255, .53);
}

.main2 {
    padding-top: 0.32rem;
    padding-bottom: 1.4rem;
    position: relative;
}

.main2::before {
    content: '';
    display: block;
    width: 100%;
    bottom: -0.14rem;
    background: url(images/m2bg.png) no-repeat center / 100% 100%;
    height: 6.7rem;
    position: absolute;
    z-index: -1;
}

.post-21 .tt {
    margin-bottom: 0.14rem;
}

.post-22 .news_list li.news {
    background: url(images/p22libg.svg) no-repeat center / contain;
    padding: 0 0.16rem
}

.post-22 .news_list {
    margin: 0 -0.16rem
}

.post-22 .news_list li.news a {
    display: block;
    padding-top: 0.37rem;
    padding-bottom: 0.26rem;
}

.post-22 .news_list li.news .iconbox {
    width: 0.88rem;
    height: 0.58rem;
    margin: auto;
}

.post-22 .news_list li.news .link_con {
    font-size: 0.2rem;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-top: 0.12rem;
    font-family: "ssb";
    line-height: 0.3rem;
}

.post-22 .news_list li.news.ni1 .iconbox {
    background: url(images/p22ico1.svg) no-repeat center / 0.59rem;
}

.post-22 .news_list li.news.ni2 .iconbox {
    background: url(images/p22ico2.svg) no-repeat center / 0.57rem;
}

.post-22 .news_list li.news.ni3 .iconbox {
    background: url(images/p22ico5.svg) no-repeat center / 0.86rem;
}

.post-22 .news_list li.news.ni4 .iconbox {
    background: url(images/p22ico4.svg) no-repeat center / 0.59rem;
}

.post-22 .news_list li.news.ni5 .iconbox {
    background: url(images/p22ico3.svg) no-repeat center / 0.56rem;
}

.post-22 .news_list li.news:hover .iconbox {
    animation: shake 0.2s 2
}

@keyframes shake {
    0% {
        transform: rotate(0deg);
    }

    33% {
        transform: rotate(-5deg);
    }

    66% {
        transform: rotate(5deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

.post-22 .slick-prev,
.post-22 .slick-next,
.post-22 .slick-prev:hover,
.post-22 .slick-next:hover {
    width: 0.42rem;
    height: 0.42rem;
    box-shadow: 0 0 0;
    font-size: 0;
    opacity: 1;
}

.post-22 .slick-prev {
    background: url(images/p22left.svg) no-repeat center / contain;
    left: -0.2rem;
    margin-top: -0.21rem;
}

.post-22 .slick-next {
    background: url(images/p22right.svg) no-repeat center / contain;
    right: -0.2rem;
    margin-top: -0.21rem;
}

.post-22 .slick-prev:hover {
    background: url(images/p22left.svg) no-repeat center / contain;
}

.post-22 .slick-next:hover {
    background: url(images/p22right.svg) no-repeat center / contain;
}

.main3 {
    position: relative;
}

.main3::before {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    bottom: -1.6rem;
    left: 0;
    top: -2.68rem;
    background: url(images/m3bg.png) no-repeat center / cover;
    z-index: -1;
}

.main3 .ml {
    width: 27%;
    float: left;
}

.main3 .mr {
    width: 70.7%;
    float: right;
}

.post-32 .tt {
    margin-left: 0.36rem;
}

.post-31 .tt .tit,
.post-32 .tt .tit {
    text-align: left;
}

.post-31 .tt,
.post-32 .tt {
    margin-bottom: 0.21rem
}

.post-31 .news_list li.news {
    padding-bottom: 0.24rem;
    padding-top: 0.24rem;
    background: url(images/p31line.png) no-repeat center bottom / 100% 1px;
}

.post-31 .news_list li.news:first-child {
    padding-top: 0.08rem
}

.post-31 .news_list li.news:last-child {
    background: none;
    padding-bottom: 0
}

.post-31 .news_list li.news .news_time {
    float: left;
}

.post-31 .news_list li.news .news_title {
    float: left;
    margin-left: 0.31rem;
    width: calc(100% - 1.05rem);
    transition: .5s;
    font-size: 0.16rem;
    color: #000000;
    padding-top: 0.25rem;
    line-height: 0.21rem;
}

.post-31 .news_list li.news:hover .news_title {
    color: #003288
}

.post-31 .news_list li.news .news_time .day {
    font-size: 0.26rem;
    font-family: 'shb';
    color: #0B3861;
    line-height: 0.26rem;
    margin-top: 0.1rem
}

.post-31 .news_list li.news .news_time .year {
    font-size: 0.16rem;
    font-family: 'shr';
    color: #85A6B9;
    line-height: 0.16rem;
}

.post-31 .news_list li.news .news_time span {
    display: block;
    text-align: right;
}

.post-32 .list1 {
    width: 58%;
    float: left;
    padding-left: 0.36rem;
    box-sizing: border-box;
    border-left: 1px solid #D6D6D6;
}

.post-32 .list2 {
    width: 36.77%;
    float: right;
}

.post-32 .list1 li.news .news_img {
    padding-top: 59.9%;
}

.post-32 .list1 li.news .news_img::after {
    content: '';
    display: block;
    width: 100%;
    height: 1.31rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, .7), transparent);
    position: absolute;
    left: 0;
    bottom: 0;
}

.post-32 .list1 .slick-dots {
    padding-left: 0.53rem;
    padding-right: 0.16rem;
    padding-top: 0.16rem;
    padding-bottom: 0.11rem;
    width: auto;
    background: url(images/p32dotbg.png) no-repeat center / 100% 100%;
    height: 0.14rem;
    position: absolute;
    bottom: 1.08rem;
    right: 0;
}

.post-32 .list1 .slick-dots li {
    width: 0.14rem;
    height: 0.14rem;
    margin: 0 0.08rem;
    transform: translateY(-0.07rem);
    background: rgba(255, 255, 255, .2);
}

.post-32 .list1 .slick-dots li.slick-active {
    background: #fff;
}

.post-32 .list1 li.news .news_title {
    font-family: 'shb';
    line-height: 0.2rem;
    color: #000;
    font-size: 0.18rem;
}

.post-32 .list1 li.news .news_wz {
    background: #fff;
    padding-left: 0.31rem;
    padding-top: 0.21rem;
    padding-bottom: 0.29rem;
    border-top: 0.05rem solid #91231B;
}

.post-32 .list1 li.news .news_time {
    font-size: 0.16rem;
    margin-top: 0.17rem;
    line-height: 0.18rem;
    color: #06368A;
    font-family: 'shr';
}

.post-32 .list1 .slick-prev,
.post-32 .list1 .slick-next,
.post-32 .list1 .slick-prev:hover,
.post-32 .list1 .slick-next:hover {
    width: 0.42rem;
    height: 0.42rem;
    box-shadow: 0 0 0;
    font-size: 0;
    opacity: 1;
}

.post-32 .list1 .slick-prev {
    background: url(images/p32left.svg) no-repeat center / contain;
    top: auto;
    left: auto;
    bottom: 1.6rem;
    right: 0.73rem;
    margin: 0;
}

.post-32 .list1 .slick-next {
    background: url(images/p32right.svg) no-repeat center / contain;
    right: 0.13rem;
    bottom: 1.6rem;
    top: auto;
    margin: 0;
}

.post-32 .list1 .slick-prev:hover {
    background: url(images/p32left_a.svg) no-repeat center / contain;
}

.post-32 .list1 .slick-next:hover {
    background: url(images/p32right_a.svg) no-repeat center / contain;
}

.post-32 .list2 li.news .news_title {
    font-size: 0.18rem;
    transition: .5s;
    font-family: 'shr';
    line-height: 0.3rem;
    color: #000000;
}

.post-32 .list2 li.news:hover .news_title {
    color: #003288;
}

.post-32 .list2 li.news .news_time {
    font-size: 0.16rem;
    line-height: 0.18rem;
    margin-top: 0.13rem;
    color: #06368A;
    font-family: 'shr';
}

.post-32 .list2 li.news a {
    display: block;
    padding-bottom: 0.22rem;
    background: url(images/p31line.png) no-repeat center bottom / 100% 1px;
}

.post-32 .list2 li.news {
    margin-bottom: 0.14rem;
}

.post-32 .list2 li.news:last-child a {
    background: none
}

.main4 {
    padding-bottom: 1.98rem;
    padding-top: 1.4rem;
    background: url(images/m4bg.png) no-repeat center top 0.3rem / cover;
}

.post-41 .tt {
    margin-bottom: 0.4rem;
}

.post-41 .news_list {
    margin: 0 -0.34rem;
}

.post-41 .news_list li.news {
    width: 33.33%;
    float: left;
}

.post-41 .news_list li.news:last-child {
    margin-right: 0;
}

.post-41 .news_list li.news .news_img {
    padding-top: 112.8%;
    margin: 0 0.34rem;
}

.main5 {
    background: url(images/m5bg.png) no-repeat center bottom / cover;
    padding-top: 2.43rem;
    margin-top: -3.09rem;
    padding-bottom: 0.9rem;
}

.post-51 .tt {
    margin-bottom: 0.2rem;
}

.post-51 .news_list li.news {
    width: 30.7%;
    float: left;
    margin-right: 3.95%;
}

.post-51 .news_list li.news:last-child {
    margin-right: 0;
}

.post-51 .news_list li.news a {
    display: block;
    background: url(images/p51libg.png) no-repeat center / 100% 100%;
    padding: 0.68rem 0.74rem 0.47rem 0.89rem;
}

.post-51 .news_list li.news .news_title {
    font-size: 0.18rem;
    color: #000000;
    position: relative;
    transition: .5s line-height: 0.28rem;
    margin-bottom: 0.39rem;
}

.post-51 .news_list li.news .news_con {
    color: #555555;
    transition: .5s font-size: 0.14rem;
    line-height: 0.28rem;
    height: 1.4rem;
}

.post-51 .news_list li.news:hover .news_title,
.post-51 .news_list li.news:hover .news_con {
    color: #003288;
}

.post-51 .news_list li.news .topbox {
    position: relative;
}

.post-51 .news_list li.news .topbox .ttico {
    display: block;
    width: 0.1rem;
    height: 0.34rem;
    background: url(images/p51ttico.png) no-repeat center / contain;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -0.36rem;
}

.foot-left .sitelogo img {
    width: 4.41rem;
}

#footer {
    background: url(images/footbg.png) no-repeat center / cover;
}

.footer .mod_b {
    display: flex;
    line-height: 0.8rem;
    justify-content: space-between;
}

.footer .mod_b .footbottom_l p.copyright {
    line-height: 0.8rem;
    font-size: 0.16rem;
    color: rgba(255, 255, 255, .48);
}

.footer .footbottom {
    background: rgba(8, 5, 4, .24);
}

.footer .footbottom .gotop {
    font-size: 0.16rem;
    color: #D5B887;
    cursor: pointer;
    padding-right: 0.46rem;
    background: url(images/gotopico.svg) no-repeat right center / 0.2rem
}

.footer .inner .foot-left {
    margin-top: 0.64rem;
    margin-bottom: 0.91rem;
}

.footer .inner .foot-right p {
    font-size: 0.16rem;
    line-height: 0.28rem;
    color: rgba(255, 255, 255, .8);
}

#footer .inner .foot-right {
    margin-top: 0.77rem
}

.col_news_head {
    border: none
}

.col_metas .col_title h2 {
    color: #003288;
    font-size: 0.42rem;
    font-family: 'ssb';
    display: inline-block;
    padding-right: 0.26rem;
    padding-bottom: 0.28rem;
    line-height: 0.6rem;
    background: url(images/titlebg.png) no-repeat center / contain;
}

.col_metas .col_title {
    height: auto;
    line-height: unset
}

.list .listcon .news_list li.news .news_time {
    transition: .5s;
    border: 1px solid rgba(128, 13, 17, .2);
    box-sizing: border-box;
    padding-top: 0.1rem;
    float: left;
    margin-top: 0.2rem;
    margin-bottom: 0.2rem;
    border-radius: 0.1rem;
    width: 0.78rem;
    height: 0.8rem;
    text-align: center;
    display: none;
}

.list .listcon .news_list li.news .news_wz {
    float: left;
    margin-left: 0.37rem;
    margin-right: 1.34rem;
    width: calc(73.1% - 2.49rem);
}

.list .listcon .news_list li.news.noimg .news_wz {
    width: calc(100% - 1.16rem);
    margin-right: 0
}

.list .listcon .news_list li.news.noimg .imgbox {
    display: none
}

.list .listcon .news_list li.news.noimg {
    padding-bottom: 0.3rem
}

.list .listcon .news_list li.news .imgbox {
    float: left;
    width: 26.9%;
}

.list .listcon .news_list li.news .news_img {
    padding-top: 0;
    transition: .5s;
}

.list .listcon .news_list li.news .news_time span {
    display: block;
}

.list .listcon .news_list li.news .news_time .day {
    font-size: 0.4rem;
    color: #800D11;
    line-height: 0.4rem
}

.list .listcon .news_list li.news .news_time .month {
    font-size: 0.12rem;
    line-height: 0.14rem;
    margin-top: 0.08rem;
    color: #800D11;
}

.list .listcon .news_list li.news .news_title {
    font-size: 0.22rem;
    margin-top: 0.3rem;
    transition: .5s;
    color: #000000;
    font-family: 'shr';
}

.list .listcon .news_list li.news .news_con {
    color: rgba(102, 102, 102, .57);
    font-size: 0.16rem;
    line-height: 0.32rem;
    margin-top: 0.25rem;
    height: 0rem;
    transition: .5s;
}

.list .listcon .news_list li.news {
    border-top: 1px solid #DDDDDD;
}

.list .listcon .news_list li.news:last-child {
    border-bottom: 1px solid #DDDDDD;
}

.list .listcon .news_list li.news:hover .news_img {
    padding-top: 65%;
}

.list .listcon .news_list li.news:hover .news_con {
    height: 0.96rem;
}

.list .listcon .news_list li.news:hover .news_time {
    margin-top: 0.51rem
}

.list .listcon .news_list li.news:hover .news_title {
    margin-top: 0.5rem
}

#l-container {
    background: url(images/listbg.png) no-repeat center bottom / 100%
}

.article {
    min-height: 5.5rem;
    padding-top: 0.1rem
}

.article h1.arti_title {
    font-size: 0.26rem;
    font-family: 'shb';
    color: #000;
}

.infobox {
    padding: 0.52rem 0 0.2rem;
}

.article .arti_metas span {
    font-size: 0.16rem;
    font-family: 'shr';
    color: #828282;
}

.article .arti_metas {
    padding: 0;
    margin-top: 0.17rem;
    line-height: 0.18rem;
    padding-bottom: 0.27rem;
    border-bottom: 1px solid rgba(112, 112, 112, .5);
}

#d-container {
    background: #F7F5EC;
    position: relative;
    overflow: hidden;
}

#d-container .infobgbox {
    display: block;
    width: 100%;
    height: unset;
    background: url(images/infobg.png) no-repeat center bottom / 100%;
    position: absolute;
    bottom: 0;
    padding-top: 28.6%;
}

#d-container .infobgbox::before {
    content: '';
    display: block;
    width: 100%;
    height: 70%;
    background: linear-gradient(180deg, #F7F5EC, transparent);
    position: absolute;
    top: 0;
}

.article .entry {
    margin-top: 0.35rem
}

#d-container .inner {
    position: relative;
    z-index: 1;
}

.sibi_art {
    padding-top: 0.56rem;
    padding-bottom: 1.5rem;
    border-top: 1px solid rgba(112, 112, 112, .5);
}

.sibi_art span,
.sibi_art a {
    font-size: 0.2rem;
    line-height: 0.46rem;
    color: #333
}

.wp_artfuns .wp_art_adjoin .next {
    padding-left: 0
}

.wp_artfuns .wp_art_adjoin .next:hover {
    color: #333
}

.sibi_art a:hover {
    color: #003288
}

.book .flipbook {
    margin: auto;
}

.book .container {
    width: 1077px;
    position: relative;
    margin: auto;
}

.book .container .bookprev,
.book .container .booknext {
    width: 0.52rem;
    height: 0.52rem;
    background: url(images/p22left.svg) no-repeat center / contain;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.book .container .bookprev {
    left: -0.9rem
}

.book .container .booknext {
    background-image: url(images/p22right.svg);
    right: -0.9rem
}

.book .closebox {
    background: #012057;
    margin-bottom: 0.78rem;
    line-height: 0.46rem;
    height: 0.46rem;
    text-align: right;
}

.book .closebtn {
    width: 0.46rem;
    height: 0.46rem;
    background: url(images/bookcloseico.svg) no-repeat center / 0.21rem;
    display: inline-block;
    cursor: pointer;
}

.book {
    background: #F7F5EC url(images/bookbg.png) no-repeat center / cover;
    height: 100vh;
    overflow: hidden;
}

.book .footer {
    background: url(images/bookbottom.png) no-repeat center bottom / 100% 100%;
    width: 100%;
    height: 1.06rem;
    position: absolute;
    bottom: 0;
}

.header .sitelogo img {
    width: 4.8rem
}

.infobox .arti_views {
    display: none;
}

.zzjg .col_news {
    float: none
}

.zzjg .col_news .col_news_box {
    margin: 0 auto;
    width: 15rem;
    border: 1px solid #c3c3c3;
    margin-top: 42px;
}

.zzjg .col_menu {
    width: auto;
    margin: 0.6rem 2.85rem;
    float: none;
    position: initial;
    height: auto;
    margin-bottom: .78rem;
}

.zzjg .col_menu .col_menu_head {
    background: none;
}

.zzjg .col_menu .col_menu_head::before {
    position: absolute;
    background: #b7b7b7;
    width: 1px;
    height: .3rem;
    top: .32rem;
    left: 50%;
    transform: translateX(-50%);
    content: " "
}

.zzjg .col_menu .col_menu_con {
    position: relative;
    margin-top: 0.8rem;
}

.zzjg .col_menu .col_menu_con::before {
    position: absolute;
    background: #b7b7b7;
    width: 8.72rem;
    height: 1px;
    top: -.45rem;
    left: 50%;
    transform: translateX(-50%);
    content: " "
}

.zzjg .col_menu .col_menu_head h3.col_name .col_name_text {
    color: #153A7B;
    font-size: 0.26rem;
    padding: 0;
    text-align: center;
    font-weight: bold;
    line-height: .26rem;
}

.zzjg .col_list .wp_listcolumn {
    border: none;
    background: none;
    display: flex;
    justify-content: space-between;
    
}
.zzjg .col_list .wp_listcolumn .wp_column {
    width:auto
}
.zzjg .col_list .wp_listcolumn .wp_column a {
    width: .6rem;
    display: flex;
    height: 2.42rem;
    background: #DFE6F2;
    align-items: center;
    transition: all .6s ease-in-out;
    color: #153A7B;
    position: relative
}

.zzjg .col_list .wp_listcolumn .wp_column a::before {
    position: absolute;
    background: #b7b7b7;
    width: 1px;
    height: .45rem;
    top: -0.45rem;
    left: 50%;
    transform: translateX(-50%);
    content: " "
}

.zzjg .col_list .wp_listcolumn .wp_column a .column-name {
    padding: 0;
    line-height: 0.6rem;
    background: none;
    writing-mode: tb;
    font-size: 0.2rem;
    font-weight: bold;
}
.zzjg .col_list .wp_listcolumn .wp_column a.active {
      color: #fff;
    background: #153A7B;
}
.zzjg .col_list .wp_listcolumn .wp_column a:hover,
.zzjg .col_list .wp_listcolumn .wp_column a.selected {
    color: #fff;
    background: #153A7B;
    border: none;
}

.zzjg .col_news_con {
    padding: 0;
    margin: 0 auto;
    padding-bottom: .95rem;
    width: 14.26rem;
    border-top: 1px dashed #ababab;
    padding-top: 0.38rem;
}

.zzjg .col_news_list {
    margin: 0 2.48rem;
}

.zzjg.list .listcon .news_list li.news,
.zzjg.list .listcon .news_list li.news:last-child {
    border: none;
}

.zzjg.list .listcon .news_list li.news,.zzjg.list .listcon .news_list li.news p {
    font-size: .2rem;
    line-height: .25rem;
    font-family: "shr";
    margin-bottom: 0.3rem;
}
.zzjg.list .listcon .news_list li.news,.zzjg.list .listcon .news_list:last-child li.news p{line-height:0.6rem}
.zzjg.list .listcon .news_list li.news p strong{font-weight:normal}
.zzjg.list .listcon .news_list .news_bm {
    font-size: .26rem;
    line-height: .46rem;
    font-family: "shb";
    color: #153A7B;
    margin-bottom: 0.12rem;
}

.zzjg.list .listcon .news_list .news_bmry1 {
    font-size: .22rem;
    line-height: .6rem;
    font-family: "shb";
    margin-top: .25rem;
}
.zzjg.list .listcon .news_list li.news .news_bmry {
    color: #153A7B;
    font-family: "shb";
    display: inline-block;
}

.zzjg.list .listcon .news_list li.news .news_dd {
    line-height: .5rem;
}
.zzjg.list .listcon .news_list li.news .news_dh {
    line-height: .4rem;
}

.zzjg.list .listcon .news_list li.news .news_zz {
    display:block;
}